#!/bin/bash
echo "Compilando version Linux:"
GO111MODULE=off GOOS=linux GOARCH=amd64 go build   -o pipinfo.bin pipinfo.go
GO111MODULE=off GOOS=linux GOARCH=amd64 go build   -o pipbusca.bin pipbusca.go
echo
echo "Compilando version Windows:"
GO111MODULE=off GOOS=windows GOARCH=amd64 go build -o pipinfo.exe pipinfo.go
GO111MODULE=off GOOS=windows GOARCH=amd64 go build -o pipbusca.exe pipbusca.go
echo

